import { Component } from '@angular/core';
import { ProductService } from 'src/app/services/product.service';

@Component({
  selector: 'app-samsung',
  templateUrl: './samsung.component.html',
  styleUrls: ['./samsung.component.css']
})
export class SamsungComponent {

  productosSamsung: any[] = [];

  constructor(private productService: ProductService) {}

  ngOnInit(): void {
    this.productosSamsung = this.productService.getProductosPorCategoria('celulares', 'samsung');
  }

}
